@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'AllerLightRegular';
    src: url('../aller_lt_0-webfont.eot');
    src: url('../aller_lt_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../aller_lt_0-webfont.woff') format('woff'),
         url('../aller_lt_0-webfont.ttf') format('truetype'),
         url('../aller_lt_0-webfont.svg#AllerLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background:#000 url(../images/bg.jpg);
	margin:0;
	padding:0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.pds {
	margin:auto;
	width:1000px;
	position:relative;
}

.s{ background:#fff; padding:8px; }

.top { position:absolute; top:50px; width:500px; left:110px; }

.t{ background:url(../images/bg2.png) repeat-x; height:200px; } 
.t1{ position:relative; width:1000px; margin:auto; }
.top h1,
.top h2{
	font-family:'AllerLightRegular'; 
	color:#fff; 
	font-weight:normal; 
	margin:0;
	padding:0;
	text-shadow:1px 1px 1px #000;
}

.top h1{ font-size:46px; } 
.top h1 span{color:#88CD3E;}
.top h2{ font-size:16px; }

.tools{ position:absolute; right:0px; top:65px; background:#000; padding:5px 10px;  } 
.tools ul{ list-style:none; margin:0; padding:0; } 
.tools li{ float:left; } 
.tools a{ display:inline-block; padding:4px 15px; color:#9E9F9F; text-transform:uppercase; font-size:11px; text-decoration:none; } 
.tools a:hover{ color:#fff; } 

.menu { background:#242424; padding:0px 5px; text-align: center;} 
.menu ul{ margin:0; padding:0; list-style:none; } 
.menu li{ display:inline-block;  padding:0px 9px 0px 2px; background:url(../images/m-dot.gif) no-repeat right center; } 
.menu li:last-child{ background:none; }
.menu a{ 
	font-size:16px; 
	font-family:'AllerLightRegular'; 
	font-weight:normal; 
	display:inline-block; 
	padding:20px; 
	text-transform:uppercase; 
	text-decoration:none; 
	color:#fff;
	text-shadow:1px 1px 1px #000;
}
.menu a:hover{ background:#f9590b; }
.animacje{ padding:5px 0px; border-bottom:7px solid #242424; }

.left {
	float:left;
	width:272px;
	font-size:12px;
	line-height:20px;
    padding-top:10px;
}

.mng{
    font-size:16px; 
    font-family:'AllerLightRegular'; 
    font-weight:normal; 
    display:block; 
    text-transform:uppercase; 
    padding: 8px 10px 8px 20px;
    background:url(../images/ma.gif) no-repeat left center;
    border-bottom: 2px solid #f9590b; 
}
.menu-l{padding: 5px 0px}
.menu-l ul{ list-style: none; margin: 0; padding: 0; }
.menu-l li{ display: block; }
.menu-l a{ color: #353535; display: block; padding: 6px 20px; border-bottom:1px solid #E7E6E6; text-decoration: none; }
.menu-l a:hover{background:#f9590b; color: #fff;}

.mtxt{ padding: 10px; }

.right {
	float:right;
	width:615px;
	padding-right:38px;
	padding-top: 20px; 
	padding-bottom: 20px;
	font-size: 13px; 
	text-align:justify;
	line-height: 22px;
	color: #626060;
}
.content{ background:url(../images/tlo.gif) repeat-y right; }
.f{
    background: url(../images/f.png) no-repeat; 
    text-align: center; 
    font-size: 11px; 
    color: #787A7C;
    padding: 15px 10px 20px 10px;
}
.right h1{
    font-size:18px; 
    font-family:'AllerLightRegular'; 
    font-weight:normal; 
    display:block; 
    text-transform:uppercase; 
    margin: 0; 
    padding: 10px 0px;
    line-height: 18px;
}

.gal-img{ padding: 10px 15px; display: inline-block; text-align: center;}
.gal-img img{
    max-width: 150px; 
    max-height: 150px;
		text-align: center;
}
.gal-img a{  
    display: table-cell;
    background: #EDEFF0;
    vertical-align: middle; 
    text-align: center;
    height: 150px;
    width: 170px;
}
.gal-img a:hover{
    background: #f9590b;
		text-align: center;
}


.both { clear:both; }
img{border: 0;}

a {
	color:#000;
	text-decoration:underline;
}

a:hover { text-decoration:none; }
.tekst { font-size:12px; padding:10px 0px 0px 0px; font-weight:normal; text-align:justify; line-height:20px; }
.srodek { font-size:12px; padding:10px 0px 0px 0px; font-weight:normal; text-align:center; line-height:20px; }
.prawa { text-align:right; }
.lewa { font-size:12px; padding:10px 0px 0px 25px; font-weight:normal; text-align:justify; line-height:28px; }

.kontakt{ color:#804040; text-align:center} 
.kontakt div { padding:5px; }
.kontakt input[type="text"], .kontakt textarea {
	border:1px solid #f9590b;
	background:#ffffdd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:10px 15px;
	font-size:12px;
	color:#804040;
	font-family:Arial, Helvetica, sans-serif;
	width:90%;
}
.kontakt textarea { height:120px; }

.kontakt textarea { height:120px; }
.kontakt-form span p{ display:inline; color:#EE4D48;}
.kontakt-form span{display:block; padding:5px; font-size:12px; }
.error input, .error textarea{ border:1px solid #EE4D48 !important; } 
.wyslano{ border:1px solid #626161;
background:#cae4ff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#000; padding:10px; text-align:center;}